add_subdirectory( bell )
add_subdirectory( clock )
add_subdirectory( crypto )
add_subdirectory( email )
add_subdirectory( kcmaccess )
add_subdirectory( kcmsmserver )
add_subdirectory( kcmstyle )
add_subdirectory( kdm )
add_subdirectory( khtml )
add_subdirectory( passwords )
